<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Branded
 * @since  Branded 1.0.0
 */

/**
 * branded_footer_primary_content hook
 *
 * @hooked branded_add_subscribe_section -  10
 *
 */
do_action( 'branded_footer_primary_content' );

/**
 * branded_content_end_action hook
 *
 * @hooked branded_content_end -  10
 *
 */
do_action( 'branded_content_end_action' );

/**
 * branded_content_end_action hook
 *
 * @hooked branded_footer_start -  10
 * @hooked branded_Footer_Widgets->add_footer_widgets -  20
 * @hooked branded_footer_site_info -  40
 * @hooked branded_footer_end -  100
 *
 */
do_action( 'branded_footer' );

/**
 * branded_page_end_action hook
 *
 * @hooked branded_page_end -  10
 *
 */
do_action( 'branded_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
